## python-dtcwt 0.11.0

=== docs/requirements.txt ===
ipython
matplotlib
