=== tests/requirements.txt ===
# Testing-specific packages
pytest
pytest-capturelog
pytest-cov
coverage
