=== debian/control ===
Source: python-dtcwt
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3),
               python-coverage,
               python-matplotlib,
               python-nose,
               python-numpy,
               python-setuptools,
               python-six,
               python-sphinx (>= 1.0.7+dfsg-1~),
               python3-all,
               python3-coverage,
               python3-nose,
               python3-numpy,
               python3-setuptools,
               python3-six
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/packages/python-dtcwt.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/python-dtcwt.git
Homepage: https://github.com/rjw57/dtcwt
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-dtcwt
Section: python
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-pyopencl,
Suggests: python-dtcwt-doc
Description: Dual-Tree Complex Wavelet Transform library for Python 2
 This library provides support for computing 1D, 2D and 3D dual-tree complex 
 wavelet transforms and their inverse in Python, along with a collection of 
 DT-CWT algorithms and GPU acceleration.
 .
 This package provides the Python 2 version of the dtcwt module.

Package: python3-dtcwt
Section: python
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-pyopencl
Suggests: python-dtcwt-doc
Description: Dual-Tree Complex Wavelet Transform library for Python 3
 This library provides support for computing 1D, 2D and 3D dual-tree complex 
 wavelet transforms and their inverse in Python, along with a collection of 
 DT-CWT algorithms and GPU acceleration.
 .
 This package provides the Python 3 version of the dtcwt module.

Package: python-dtcwt-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
         libjs-mathjax
Description: Documentation of the Python implementation of the DT-CWT
 This library provides support for computing 1D, 2D and 3D dual-tree complex 
 wavelet transforms and their inverse in Python, along with a collection of 
 DT-CWT algorithms and GPU acceleration.
 .
 This package provides the documentation of the dtcwt module.
