=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=dtcwt
DOCPKG=python-$(PYBUILD_NAME)-doc

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ build/html

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	python setup.py nosetests
	python3 setup.py nosetests
endif

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc,$(DEB_BUILD_OPTIONS)))
	dh_link --package=$(DOCPKG) \
		/usr/share/javascript/mathjax/MathJax.js \
		/usr/share/doc/$(DOCPKG)/html/_static/MathJax.js
	dh_sphinxdoc --package=$(DOCPKG)
endif
