## python-dtcwt 0.11.0

=== debian/changelog ===
python-dtcwt (0.11.0-1) unstable; urgency=medium

  * New upstream release.
  * DFSG cleaning is no longer required:
    - d/copyright: remove Files-Excluded entry.
    - d/gbp.conf: synchronise with upstream master branch and tags.
    - d/watch: remove repacksuffix option.
  * Update patch queue:
    - Refresh use-system-mathjax.patch and reproducible-build.patch.
    - Drop Fix-usage-of-unsafe-inplace-casting.patch, applied upstream.
    - Drop Use-explicit-integer-division.patch, applied upstream.
  * d/{control,tests/*}: replace dependency on nose with pytest.
  * d/gbp.conf: switch to DEP-14 repository layout.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 10 Mar 2016 14:02:22 +0000

python-dtcwt (0.10.1+dfsg1-4) unstable; urgency=medium

  * Clean documentation build and egg-info directories.
  * Add patch fixing runtime failure with Python 3.
    File: Use-explicit-integer-division.patch
  * Bump standards version to 3.9.7, no changes required.
  * d/watch: add missing repacksuffix option.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 08 Mar 2016 10:26:31 +0000

python-dtcwt (0.10.1+dfsg1-3) unstable; urgency=medium

  * d/control: use secure VCS-Git URI.
  * d/rules: simplify doc install targets.
  * d/rules: remove test override, use pybuild instead.
  * Add patch fixing an FTBFS error in the testsuite.
    File: Fix-usage-of-unsafe-inplace-casting.patch
  * Add autopkgtest testsuite.
  * d/control: move dependency on pyopencl to Recommends.
  * d/control: cme fixed.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 27 Jan 2016 17:31:04 +0000

python-dtcwt (0.10.1+dfsg1-2) unstable; urgency=medium

  * Make build reproducible. (Closes: #794005)
    Thanks to Chris Lamb for providing the patch.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sat, 08 Aug 2015 20:25:15 +0100
