=== debian/control ===
--- 
+++ 
@@ -2,36 +2,37 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: science
+Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-python,
-               python-all (>= 2.6.6-3),
+               python-all,
                python-coverage,
                python-matplotlib,
-               python-nose,
                python-numpy,
+               python-pytest,
                python-setuptools,
                python-six,
                python-sphinx (>= 1.0.7+dfsg-1~),
                python3-all,
                python3-coverage,
-               python3-nose,
                python3-numpy,
+               python3-pytest,
                python3-setuptools,
                python3-six
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/packages/python-dtcwt.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/python-dtcwt.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/python-dtcwt.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/python-dtcwt.git
 Homepage: https://github.com/rjw57/dtcwt
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 
 Package: python-dtcwt
+Architecture: all
 Section: python
-Architecture: all
 Depends: ${misc:Depends},
-         ${python:Depends},
-         python-pyopencl,
+         ${python:Depends}
+Recommends: python-pyopencl
 Suggests: python-dtcwt-doc
 Description: Dual-Tree Complex Wavelet Transform library for Python 2
  This library provides support for computing 1D, 2D and 3D dual-tree complex 
@@ -41,11 +42,11 @@
  This package provides the Python 2 version of the dtcwt module.
 
 Package: python3-dtcwt
+Architecture: all
 Section: python
-Architecture: all
 Depends: ${misc:Depends},
-         ${python3:Depends},
-         python3-pyopencl
+         ${python3:Depends}
+Recommends: python3-pyopencl
 Suggests: python-dtcwt-doc
 Description: Dual-Tree Complex Wavelet Transform library for Python 3
  This library provides support for computing 1D, 2D and 3D dual-tree complex 
@@ -55,8 +56,8 @@
  This package provides the Python 3 version of the dtcwt module.
 
 Package: python-dtcwt-doc
+Architecture: all
 Section: doc
-Architecture: all
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
          libjs-mathjax
