=== debian/tests/control ===
Tests: python2
Depends: python-all,
         python-dtcwt,
         python-pytest

Tests: python3
Depends: python3-all,
         python3-dtcwt,
         python3-pytest
