## python-dtcwt 0.12.0

=== tests/requirements.txt ===
--- 
+++ 
@@ -3,3 +3,4 @@
 pytest-capturelog
 pytest-cov
 coverage
+scipy
