=== debian/changelog ===
python-dtcwt (0.12.0-1) unstable; urgency=medium

  * Sign tags on gbp import
  * Upgrade watch file to version 4
  * New upstream version 0.12.0
  * Drop superfluous Testsuite field
  * Bump debhelper version to 10
  * Move pyopencl dependency to Suggests
  * Fixup the upstream name in copyright
  * Update the copyright dates
  * Update the BSD-2-Clause paragraph
  * Update the binary package descriptions
  * Fixup the proxy settings for the docs
  * Add new dependency on the Sphinx RTD theme
  * Build the docs with Python 3
  * Add support for the nodoc build profile
  * Add the Build-Using metadata for the docs
  * Add recommended get-orig-source target
  * Simplify integration with the system MathJax
    - Hardcode the path to MathJax in conf.py
    - Drop the .links file, no longer required
    - Drop dh_sphinxdoc override, no longer required
  * Add new test dependency on scipy
  * Add support for the nocheck build profile
  * Run autopkgtests for all supported Python versions
  * Bump standards version to 4.1.0

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Fri, 15 Sep 2017 11:36:42 +0100

python-dtcwt (0.11.0-2) unstable; urgency=medium

  * Make build reproducible.
  * Simplify packaging testsuite using Test-Command.
  * cme fix dpkg-control:
    - Drop unnecessary versioned dependency on sphinx.
    - Bump standards version to 3.9.8, no changes required.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 03 Aug 2016 13:01:59 +0100
