=== debian/control ===
Source: python-dtcwt
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: science
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               dpkg-dev (>= 1.17.14),
               python-all,
               python-coverage <!nocheck>,
               python-numpy,
               python-pytest <!nocheck>,
               python-scipy <!nocheck>,
               python-setuptools,
               python-six,
               python3-all,
               python3-coverage <!nocheck>,
               python3-matplotlib <!nodoc>,
               python3-numpy,
               python3-pytest <!nocheck>,
               python3-scipy <!nocheck>,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               python3-six,
               sphinx-common
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/python-dtcwt.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/python-dtcwt.git
Homepage: https://github.com/rjw57/dtcwt
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-dtcwt
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python:Depends}
Suggests: python-dtcwt-doc <!nodoc>,
          python-pyopencl
Description: Dual-Tree Complex Wavelet Transform library for Python 2
 The dtcwt library provides a Python implementation of the 1, 2 and 3-D
 dual-tree complex wavelet transform along with some associated algorithms. It
 contains a pure CPU implementation which makes use of NumPy along with an
 accelerated GPU implementation using OpenCL.
 .
 This package provides the modules for Python 2.

Package: python3-dtcwt
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-dtcwt-doc <!nodoc>,
          python3-pyopencl
Description: Dual-Tree Complex Wavelet Transform library for Python 3
 The dtcwt library provides a Python implementation of the 1, 2 and 3-D
 dual-tree complex wavelet transform along with some associated algorithms. It
 contains a pure CPU implementation which makes use of NumPy along with an
 accelerated GPU implementation using OpenCL.
 .
 This package provides the modules for Python 3.

Package: python-dtcwt-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
         libjs-mathjax
Built-Using: ${sphinxdoc:Built-Using}
Description: documentation for dtcwt
 The dtcwt library provides a Python implementation of the 1, 2 and 3-D
 dual-tree complex wavelet transform along with some associated algorithms. It
 contains a pure CPU implementation which makes use of NumPy along with an
 accelerated GPU implementation using OpenCL.
 .
 This package provides the documentation.
Build-Profiles: <!nodoc>
