=== debian/tests/control ===
Test-Command: set -e
 ; cp -r tests $AUTOPKGTEST_TMP
 ; for py in $(pyversions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m pytest -v tests
 ; done
Depends: python-all,
         python-dtcwt,
         python-pytest,
         python-scipy

Test-Command: set -e
 ; cp -r tests $AUTOPKGTEST_TMP
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m pytest -v tests
 ; done
Depends: python3-all,
         python3-dtcwt,
         python3-pytest,
         python3-scipy
