## python-dtcwt 0.14.0

=== docs/requirements.txt ===
ipython
matplotlib
sphinx-rtd-theme
