=== debian/changelog ===
python-dtcwt (0.14.0-1) unstable; urgency=medium

  * Team upload.
  * Switch to recommended xir4n fork
  * New upstream version 0.14.0 (Closes: #1067329)
  * Add copyright of fork
  * Remove obsoleted patch
  * Use dh-sequence-python3
  * Set Rules-Requires-Root: no
  * Fix SyntaxWarning (Closes: #1085907)

  [ Chris Peterson ]
  * Fix autopkgtests fail with pytest 8.2 (Closes: #1072808)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 20 Dec 2024 09:30:16 +0100

python-dtcwt (0.12.0-5) unstable; urgency=medium

  * Team upload.
  * Add patch to fix test failure with Numpy 1.24.
    (closes: #1027212)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 13 Jan 2023 20:23:14 +0530

python-dtcwt (0.12.0-4) unstable; urgency=medium

  * Team Upload.
  [ Debian Janitor ]
  * Apply multi-arch hints. + python-dtcwt-doc:
    + Add Multi-Arch: foreign.

  [ Nilesh Patra ]
  * Add patch to fix FTBFS with numpy (Closes: #1026347)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 23 Dec 2022 12:05:31 +0530

python-dtcwt (0.12.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild to drop ancient sphinx Built-Using version.
  * debian/: Apply "wrap-and-sort -abst".
  * debian/control: Drop legacy build-dep dpkg-dev.
  * debian/control: Bump debhelper-compat to v13.
  * debian/control: Bump Standards-Version to 4.6.1.

 -- Boyuan Yang <byang@debian.org>  Fri, 10 Jun 2022 20:47:40 -0400

python-dtcwt (0.12.0-2) unstable; urgency=medium

  * Team upload.
  * Use Python 3 for building docs.
  * Drop Python 2 support (Closes: #937718).
  * d/control: Remove ancient X-Python-Version field.
  * d/control: Remove ancient X-Python3-Version field.
  * d/copyright: Use https protocol in Format field.
  * Use debhelper-compat instead of debian/compat.
  * d/control: Set Vcs-* to salsa.debian.org.

 -- Ondřej Nový <onovy@debian.org>  Thu, 24 Oct 2019 14:16:07 +0200
