=== debian/control ===
Source: python-dtcwt
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Ghislain Antony Vaillant <ghisvail@gmail.com>,
Section: science
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-coverage <!nocheck>,
 python3-matplotlib <!nodoc>,
 python3-numpy,
 python3-pytest <!nocheck>,
 python3-scipy <!nocheck>,
 python3-setuptools,
 python3-six,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
 sphinx-common,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/science-team/python-dtcwt
Vcs-Git: https://salsa.debian.org/science-team/python-dtcwt.git
Homepage: https://github.com/xir4n/dtcwt

Package: python-dtcwt-doc
Architecture: all
Section: doc
Depends:
 libjs-mathjax,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: documentation for dtcwt
 The dtcwt library provides a Python implementation of the 1, 2 and 3-D
 dual-tree complex wavelet transform along with some associated algorithms. It
 contains a pure CPU implementation which makes use of NumPy along with an
 accelerated GPU implementation using OpenCL.
 .
 This package provides the documentation.
Build-Profiles: <!nodoc>
Multi-Arch: foreign

Package: python3-dtcwt
Architecture: all
Section: python
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-dtcwt-doc <!nodoc>,
 python3-pyopencl,
Description: Dual-Tree Complex Wavelet Transform library for Python 3
 The dtcwt library provides a Python implementation of the 1, 2 and 3-D
 dual-tree complex wavelet transform along with some associated algorithms. It
 contains a pure CPU implementation which makes use of NumPy along with an
 accelerated GPU implementation using OpenCL.
 .
 This package provides the modules for Python 3.
