=== debian/rules ===
--- 
+++ 
@@ -9,14 +9,14 @@
 export FORCE_SOURCE_DATE=1
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build: export http_proxy=127.0.0.1:9
 override_dh_auto_build: export https_proxy=127.0.0.1:9
 override_dh_auto_build:
 	dh_auto_build
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. sphinx-build -N -bhtml docs/ build/html
+	PYTHONPATH=. python3 -m sphinx -N -bhtml docs/ build/html
 endif
 
 get-orig-source:
