=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?@ANY_VERSION@\.tar\.gz/dtcwt-$1\.tar\.gz/ \
https://github.com/xir4n/dtcwt/tags .*/v?@ANY_VERSION@\.tar\.gz
